h3,
h4,
h5 {
  color: #004966;
}
a {
  color: #004966;
}
a:hover {
  color: #005b80;
}
a:active {
  color: #00374d;
}
.alternative-font {
  color: #004966;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  background-color: #004966;
}
.btn-primary {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #003b66;
  background-image: -moz-linear-gradient(top,#004966,#002766);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#004966),to(#002766));
  background-image: -webkit-linear-gradient(top,#004966,#002766);
  background-image: -o-linear-gradient(top,#004966,#002766);
  background-image: linear-gradient(to bottom,#004966,#002766);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff004966', endColorstr='#ff002766', GradientType=0);
  border-color: #002766 #002766 #000a1a;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #002766;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #001433 \9;
}
body.boxed div.body {
  border-top-color: #004966;
}
section.highlight {
  background-color: #004966;
  border-color: #00374d;
}
section.page-top h1 {
  border-bottom-color: #004966;
}
section.toggle label {
  color: #004966;
  border-left-color: #004966;
}
section.toggle.active > label {
  background-color: #4dccff;
  border-color: #004966;
}
section.page-top.custom-product {
  background-color: #00374d;
  border-top-color: #004966;
}
div.feature-box div.feature-box-icon {
  background-color: #004966;
}
ul.timeline li div.featured-box div.box-content {
  border-top-color: #004966;
}
a.thumb-info span.thumb-info-type {
  background-color: #004966;
}
a.thumb-info span.thumb-info-action-icon {
  background-color: #004966;
}
.thumbnail span.zoom {
  background-color: #004966;
}
span.thumb-info-social-icons a {
  background-color: #004966;
}
.inverted {
  background-color: #004966;
}
div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover {
  color: #004966;
}
div.tabs ul.nav-tabs a:hover {
  border-top-color: #004966;
}
div.tabs ul.nav-tabs li.active a {
  border-top-color: #004966;
  color: #004966;
}
ul.list.icons li i {
  color: #004966;
}
i.fa-featured {
  background-color: #004966;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #AAA !important;
  -webkit-box-shadow: 0 0 8px 2px #EBEBEB;
  -moz-box-shadow: 0 0 8px 2px #EBEBEB;
  box-shadow: 0 0 8px 2px #EBEBEB;
}
#search-block-form .form-actions,
#search-block-form--2 .form-actions {
  background-color: #004966;
}
header nav ul.nav-main li a {
  background-color: #004966;
  color: #CCCCCC;
}
header nav ul.nav-main li > a:hover,
header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a,
header nav ul.nav-main li.dropdown:hover a {
  color: #FFF;
  background-color: #004966 !important;
}
header nav ul.nav-main ul.dropdown-menu li:hover > a {
  background-color: #006e99 !important;
}
header nav ul.nav-main ul.dropdown-menu {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #003b66;
  background-image: -moz-linear-gradient(top,#004966,#002766);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#004966),to(#002766));
  background-image: -webkit-linear-gradient(top,#004966,#002766);
  background-image: -o-linear-gradient(top,#004966,#002766);
  background-image: linear-gradient(to bottom,#004966,#002766);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff004966', endColorstr='#ff002766', GradientType=0);
  border-color: #002766 #002766 #000a1a;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
header nav ul.nav-main ul.dropdown-menu:hover,
header nav ul.nav-main ul.dropdown-menu:focus,
header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active,
header nav ul.nav-main ul.dropdown-menu.disabled,
header nav ul.nav-main ul.dropdown-menu[disabled] {
  color: #fff;
  background-color: #002766;
}
header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active {
  background-color: #001433 \9;
}
header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
  background: none !important;
}
header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
  background: #005b80 !important;
}
header.single-menu nav ul.nav-main li.active > a {
  color: #004966;
  border-top: 5px solid #004966;
  background-color: transparent !important;
}
header.darken-top-border {
  border-top: 5px solid #00374d;
}
header.colored div.header-top {
  background-color: #004966;
}
header.colored div.header-top ul.nav-top li a:hover {
  background-color: #005b80 !important;
}
header.flat-menu nav ul.nav-main li > a,
header.flat-menu nav ul.nav-main li.active > a {
  color: #666;
}
header.flat-menu nav ul.nav-main li.active > a {
  color: #004966;
  background-color: transparent !important;
}
header.flat-menu nav ul.nav-main li.dropdown:hover a {
  color: #FFF;
  background-color: #004966 !important;
}
div.slider div.tp-bannertimer {
  background-color: #004966;
}
div.home-intro p em {
  color: #006e99;
}
div.home-concept strong {
  color: #004966;
}
blockquote.testimonial {
  background: #005b80;
}
div.testimonial-arrow-down {
  border-top-color: #005b80;
}
div.view-latest-articles div.date span.month,
div.recent-posts div.date span.month,
article.post div.post-date span.month {
  background-color: #004966;
}
div.view-latest-articles div.date span.day,
div.recent-posts div.date span.day,
article.post div.post-date span.day {
  color: #004966;
}
div.pricing-table div.most-popular {
  border-color: #004966;
}
div.pricing-table div.most-popular h3 {
  background-color: #003347;
  background-image: -moz-linear-gradient(top,#004966,#00121a);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#004966),to(#00121a));
  background-image: -webkit-linear-gradient(top,#004966,#00121a);
  background-image: -o-linear-gradient(top,#004966,#00121a);
  background-image: linear-gradient(to bottom,#004966,#00121a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff004966', endColorstr='#ff001219', GradientType=0);
}
footer div.footer-ribon {
  background: #004966;
}
footer div.footer-ribon::before {
  border-right-color: #00121a;
}
.rw-words-1 span {
  color: #004966;
}
@media (min-width: 768px) {
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: 0;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: 0;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    float: none;
    width: 100%;
  }
}
